petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDualSpaceDuplicate

Creates a duplicate PetscDualSpace object, however it is not setup.

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceDuplicate(PetscDualSpace sp, PetscDualSpace *spNew)

Collective on PetscDualSpace Many br

### Input Parameter

sp -The original PetscDualSpace Many br

### Output Parameter

spNew -The duplicate PetscDualSpace Many br

Many br

### See Also

PetscDualSpaceCreate(), PetscDualSpaceSetType()

Level:beginner
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages